/* ... версия для печати ... */
.cms_printversion{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	padding:10px;
	width:600px;
}
/* ... типы узлов ... */
	.cms_hidden{		color:#A6A6A6;}
	.cms_link{			letter-spacing:1px;text-decoration:underline;}
	.cms_root{			font-weight:bold;}
	.cms_virtual{		color:#A6A6A6; }
	.cms_editable{	background:#ccffcc;}
	/*.cms_current,.cms_illuminate{color:#ffffff;}*/
	.cms_illuminate{background-color:#A6A6A6; color:#ffffff;}
/* ... системное сообщение ... */
	.cms_systemalert{ padding:5px 10px; margin-top:5px; margin-bottom:5px; color:#F7580D; border-left:#F7580D 2px solid;} 
	.cms_errorfield{	border:#F7580D 1px solid !important;}
	.cms_systemcomment{ padding:2px 10px; margin:0 0 15px 15px; color:#A6A6A6; border-left:#A6A6A6 2px solid;} 
	fieldset .cms_systemcomment{margin-top:-10px;} 
/* ... системное меню ... */
	.cms_systemmenu{display:inline;width:200px;}
	.cms_systemmenu img{margin:0 0 0 1px;}
	.cms_systemmenu a:hover img{background:url(../../img/bg.system.over.gif) 0 0 no-repeat;}
	.cms_systemmenu .cms_system_id,
	.cms_systemmenu .cms_system_nid,
	.cms_systemmenu .cms_system_userid,
	.cms_systemmenu .cms_system_id_new,
	.cms_systemmenu .cms_system_nid_new,
	.cms_systemmenu .cms_system_userid_new{
		font: 9px arial;
		text-align:left;
		float:left;
		width:40px;
		/*padding:0 3px 0 5px;*/
		color:#595959;
		line-height:16px;
	}
	.cms_systemmenu .cms_system_id{background:url(../../img/ico.node.id.gif) no-repeat;}
	.cms_systemmenu .cms_system_nid{background:url(../../img/ico.node.nid.gif) no-repeat;}
	.cms_systemmenu .cms_system_userid{background:url(../../img/ico.user.id.gif) no-repeat;}
	.cms_systemmenu .cms_system_id_new,
	.cms_systemmenu .cms_system_nid_new,
	.cms_systemmenu .cms_system_userid_new {
		width: auto;
		min-width: 40px;
		padding: 0 3px;
		text-transform: uppercase;
		border: 1px solid #777;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	div.brrrrr {width:100px;height:1px;clear:both;}
	li div.brrrrr {display:none !important;}
/* ... системный канвас ... */
	.cms_systemheader{
		letter-spacing: 0.1em;
		border:#D4D4D4 1px solid;
		background:url(../../img/bg.system.header.gif) top left no-repeat;
		color:#FF3900;
		padding:2px 2px 2px 34px;
		margin:2px 0;
	}
	.cms_systemheader span { font-weight:bold;float: right; margin: 2px 5px; color: #fff; font-size: 13px; line-height: 13px; font-style: italic; cursor: pointer; border-bottom: 2px dashed #ff3900; }
	.cms_systemcanvas, .cms_systemcanvas .cms_systemcanvas_block td{
		color:#595959;
	}
	.cms_systemcanvas, .cms_systemcanvas .cms_systemcanvas_block{
		border:#D4D4D4 1px solid;
		background:#FFFFFF url(../../img/bg.system.canvas.gif) top left repeat-x;
		padding:5px;
		margin:2px 0;
	}
	.cms_systemheader{	width:704px;}
	.cms_systemcanvas{	width:730px;}
	.cms_systemcanvas .cms_systemcanvas_block{}
	
	.cms_systemcanvas input, 
	.cms_systemcanvas textarea, 
	.cms_systemcanvas select,
	.cms_systemcanvas iframe{ 
		background:#ffffff;color:#000000;
		border: solid #D4D4D4 1px;
		margin:2px 0;
	}
	.cms_systemcanvas span{color:#F7580D;} 
	.signal{color:#F7580D !important;} 
	fieldset{margin-bottom:10px;} 
	input.cms_systemcheckbox{_border:0px solid;}
	input.cms_systeminput,
	select.cms_systeminput,
	textarea.cms_systeminput{width:500px;}
	textarea.cms_systeminput{ height:100px;}

	.cms_systemcanvas_block input.cms_systeminput,
	.cms_systemcanvas_block select.cms_systeminput{ width:240px;}
	.cms_systemcanvas_block textarea.cms_systeminput{ width:490px;}

	input.cms_systembutton{
		border:#D4D4D4 1px solid;
		background:url(../../img/bg.system.button.gif) top left repeat-x;
	}

	 	/* ... фотогалерея ... */
		.cms_photo{
			float:left;
			margin:0 10px 10px 0;
		}
		.cms_photo p{
			margin:0;
			padding:5px;
			font-size:11px;
		}
		.cms_photo img{margin:0;} 
		.cms_photo table td{padding:0px;}  

/* ... ......... */
ul.nodemenu li { line-height: 21px; list-style:none; /*clear: both;*/ }
ul.nodemenu li.cms_tree_current{display:none;}
.hidden{display:none;}
div.cms_systemnews{
	padding-top: 0px  !important;
    margin-top: 100px !important;
    position: relative;
    width: 80px;
}
div.cms_systemnews a{z-index:1000;position:relative;}

	 	/* ... видеогалерея ... */
div.cms_video240,div.cms_video320,div.cms_video480,div.cms_video640{
	float:left;
	margin:0 10px 10px 0;
} 
div.cms_video240 p,div.cms_video320 p,div.cms_video480 p,div.cms_video640 p{
	margin:0;
	font-size:11px;
} 
div.cms_video240{
	width:240px;
	height:220px;
} 
div.cms_video320{
	width:320px;
	height:280px;
} 
div.cms_video480{
	width:480px;
	height:360px;
} 
div.cms_video640{
	width:640px;
	height:520px;
} 
.clr { font-size:1px; line-height:1px; height:1px; clear:both;}
.nowrap{white-space:nowrap;}

.table_logs {border-collapse:collapse;}
.table_logs td{padding:1px 3px;font-size:10px; border:#a3a3a3 1px solid;}
.table_logs-header td{background:#cccccc;}
.table_logs span{font-size:10px !important;color:#000000 !important;}

.table_logs .big{font-size:11px !important;}

.table_logs span.log-grey{color:#999999 !important;}
.table_logs span.log-red{color:#ff0000 !important;}
.table_logs span.log-green{color:#00ff00 !important;}
.table_logs span.log-blue{color:#0000ff !important;}

.cms_hidden{color:#000000 !important;text-decoration:line-through !important;}
.cms_virtual{color:#999999 !important;font-style:italic  !important}
table.redirects td{font-size:11px;}
.recaptcha, .recaptcha img{cursor:pointer  !important;background-color:#ffffff;}

#cms_nodecontent #alert_mess {display:none;}

.cms_systemheader span {color: #000 !important;}
td.cms_grey{background-color:#eeeeee}
.small{font-size:10px;}
.small a{text-decoration:underline;}
.inline{display:inline}